@media screen and (max-width:599px){
.pc,
.pctb,
.tb{display:none;}
.tbsp,
.sp{display:block;}

/* header */
#header #logo a{width:auto;}
#header #logo a img{width:146px;height:auto;}
#header_wrap{min-width:320px;}
#header_wrap #spMenu li#telbtn{display:inline;}
#header_wrap #header #btns ul{width:29px; margin:0 5px 0 0;}
#header_wrap #header #btns ul li.toiawase,
#header_wrap #header #btns ul li.siryo{display:none;}
#header_wrap #header #btns ul li.tel a{width:29px;height:31px;background:url(../img/resp/tel2.png) no-repeat;background-size:29px 31px;padding:0px;text-indent:-9999em;}

/* navi */
#navi_sp div p{width:auto;}
#navi_sp dl{padding-top:64px;}

#contents{padding:0 15px;}
#page2 #contents{padding:0;}

.current04 .bnavi ul li{float:none;width:100%;}



/* footer */
#footer_wrap{min-width:320px;}
#footer_tblink{display:none;}

/* splink */
#footer_splink{display:block;}
#footer_splink > p{
	background:url(../img/resp/f_menu.png) no-repeat 15px center #331409;
	height:22px;
	text-indent:-9999em;
	padding-bottom:0;
}

#footer_splink li{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAE0lEQVQImWN48PDh/wcPH/6HAQB+SQ87FmvidAAAAABJRU5ErkJggg==) repeat-x right bottom;}
#footer_splink li:last-child{background:none;}
#footer_tblink .lst{background:none;}
#footer_splink li a{display:block;color:#000000;text-decoration:none;font-size:90%;padding:6px 15px;}
#com_link #foot_hp_bn ul li.bnr01,
#com_link #foot_hp_bn ul li.bnr02{float:none;width:100%;max-width:289px;margin:0 auto 8px;}

/* copyright */
#copybox{padding:6px 0 5px 0;}

/* page_top */
#pageTop{
	text-indent:0;
	background:url(../img/share/pagetop.png) no-repeat center center;
	background-size:30px 30px;
	-moz-background-size:30px 30px;
	-webkit-background-size:30px 30px;
	width:30px;
	height:30px;
	bottom:39px;
	right:15px;
}
#pageTop a{font-size:0px;color:rgba(255,255,255,0);}
#pageTop:hover{
	background:url(../img/share/pagetop.png) no-repeat;
	background-size:30px 30px;
	-moz-background-size:30px 30px;
	-webkit-background-size:30px 30px;

}


/* bottom navi 02 楽しむ */
	#model_navi ul li{width:auto;margin-right:10px;float:none;min-width:220px;}
	#model_navi ul li a{width:100%;}
}


@media screen and (max-width:479px){
	#com_link #com_box p br.sp{display:block;}
	#btm_box ul{max-width:450px;}
	#footer_wrap #banner_box2{margin-left:-145px;left:50%;width:290px;bottom:20px;}
	#footer_wrap #banner_box2 ul{float:inherit;width:auto;}
	#footer_wrap #banner_box2 ul li#bnr01{margin:0 0 10px 0;}
	#footer_wrap #banner_box2 ul li{float:inherit;width:290px;}
	#btm_box{padding:20px 15px;}
}

@media screen and (max-width:349px){
	#btm_box ul{max-width:280px;}
}
